package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFGK1Data {

    private Map<String, Object> params;
    
    public MWFGK1Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsIdproduktu() {
        return (String) params.get("RS_IDPRODUKTU");
    }

    public String rsCislouctu() {
        return (String) params.get("RS_CISLOUCTU");
    }

    public String rsNazevproduktu() {
        return (String) params.get("RS_NAZEVPRODUKTU");
    } 

}
